li{list-style:none;}

/* Top Menu 기본 설정 크기 및 넓이 */
#topmenu_wrapper {position:relative;margin:0 auto;width:100%;height:138px;text-align:center}

/* logo 위치 조정 및 사이즈 지정 */
#top_logo {margin-top:20px}

/* 소메뉴 home|login... absolute 설정으로 혹시 모르는 top_menu 와 간섭 해결 */
#sh_tip_menu {position:absolute;right:50%;top:18px;margin-right:-539px;font-size:13px;z-index:9999;line-height:28px;color:#333;font-family:'notokr-medium'}
#sh_tip_menu li {float:left;padding:0 10px;line-height:35px;background:url('/sh_img/hd/top_menu/tip_bg.png') right center no-repeat}
#sh_tip_menu li.last {background:none}
#sh_tip_menu li.box_li{width:125px;height:35px;box-sizing:border-box;font-size:13px;text-align:center;line-height:35px;color:#fff;background:url('/sh_img/hd/top_menu/li_box.png') 0 0 no-repeat;font-family:'notokr-medium'}
#sh_tip_menu li a {color:#666;letter-spacing:-0.05em;font-size:1em;}
#sh_tip_menu li a#favorite{display:block;color:#fff}

/* nav_depth  */
.top_nav{margin-top:30px;text-align:center;background:#734625}
.top_nav > ul{width:1070px;margin:0 auto}
.top_nav > ul:after{display:block;clear:both;content:""}
.top_nav > ul > li{float:left;display:inline-block;position:relative;width:214px;z-index:999;height:42px;text-align:center}
.top_nav > ul > li.list5 a{margin-right:0}
.top_nav > ul > li > a {font-size:16px;color:#fff;line-height:42px;font-family:'notokr-bold'}

.smenu_back{display:none;width:160px;margin:0 auto;clear:both;text-align:left;font-size:16px;text-align:center}
.smenu_back > li{border:1px solid #e3e3e3;background:#fff;background:rgba(255,255,255,0.9);font-size:0.8em;font-weight:normal;padding:10px 0} 
.smenu_back > li > a {color:#898a8a;padding:10px 20px}
.smenu_back > li > a:hover{color:#734625} 


.top_call{position:absolute;left:50%;top:25px;margin-left:-539px;font-size:17px;color:#333;font-family:'notokr-bold'}
.top_call img{margin-right:5px}
.top_call span{color:#f7b837;font-size:22px;font-weight:bold;font-family:'NanumSquare'}